class ChangeColumnsExpensesconceptsPointsales < ActiveRecord::Migration
  def change
      rename_column :expensesconcepts_pointsales, :expensesconcepts_id, :expensesconcept_id
      rename_column :expensesconcepts_pointsales, :pointsales_id, :pointsale_id
  end
end
